Use the search feature to view Kepware's repository of more than 500 Knowledge Base articles. Narrow your results or type your query into the search field below.

Alternatively, if you are unable to find a solution, we have an additional resource - our PTC eSupport Portal . If you are prompted to log into the eSupport Portal, you can use your My Kepware credentials. Need a My Kepware account? Create one here .

Search Solution Results By:
View All Solutions

Kepware Knowledge Base: Solution


Windows Prompt to Install the .NET 3.5 Framework during ClientAce V4.0 Install on Windows 8 or 2012 Server


Last Update: 11/7/2018
This prompt is an artifact of the InstallShield .NET component. Declining to install the .NET 3.5 Framework neither affects the installation nor impacts how ClientAce functions. Installing the .NET 3.5 Framework simply ensures that it will be there for any other applications that have it as a dependency.